.btn, .ibtn {
    /* Structure */
    display: inline-block;
    zoom: 1;
    line-height: normal;
    white-space: nowrap;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: none;
    padding: 0;
    background: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    box-sizing: border-box;
}
/* Firefox: Get rid of the inner focus border */
.btn::-moz-focus-inner,
.ibtn::-moz-focus-inner {
    padding: 0;
    border: 0;
}
.btn:focus, .ibtn:focus {
    outline: none;
}

.ibtn {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-align: left;
    padding: 0 !important;
    -webkit-transition: none;
            transition: none;
}
.ibtn:hover {
    background-position: 0 100%;
}

.share .btn {
    background: #007BB7;
    width: 25px;
    height: 25px;
    color: #fff;
    border-radius: 25px;
    margin-left: 3px;
}
.share .btn.youtube{
	background:#cd201f;
	font-size: 16px;
    color: #fff;

}
.share .btn i{
    line-height: 25px;
}
.share .btn:hover {
    background: #F7AC1D;
    color: #000;
}

.ibtn.delete {
    background-image: url(../images/btn_delete.png);
    width: 30px;
    height: 30px;
}
.btn.back {
    background: #007BB7;
    width: 80px;
    height: 80px;
    line-height: 80px;
    color: #fff;
/*    font-family: 'Open Sans', sans-serif;*/
    font-size: 14px;
    font-weight: 600;
    border-radius: 50px;
}
.btn.back:hover {
    background: #F7AC1D;
}
.btn.back .fa {
    font-size: 16px;
    margin-right: 8px;
}

.btn.simple {
    background: #007BB7;
    color: #fff;
    font-size: 15px;
    line-height: 40px;
    border-radius: 4px;
    width: 200px;
}
.btn.simple:hover {
    background: #F7AC1D;
    color: #000;
}

.btn-wrap {
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
}
.btn-wrap .ibtn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: 200%;
}